## ruby-autoprefixer-rails 5.1.8

=== debian/changelog ===
ruby-autoprefixer-rails (5.1.8-2) unstable; urgency=medium

  * Team upload.
  * Install sutoprefixer.js in usr/share and set path

 -- Pirate Praveen <praveen@debian.org>  Sun, 12 Apr 2015 12:22:24 +0530

ruby-autoprefixer-rails (5.1.8-1) unstable; urgency=medium

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 26 Mar 2015 12:04:22 -0300
