=== debian/control ===
Source: ruby-autoprefixer-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-rspec, rake, ruby-execjs, ruby-json
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-autoprefixer-rails.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-autoprefixer-rails.git;a=summary
Homepage: https://github.com/ai/autoprefixer-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-autoprefixer-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-execjs, ruby-json
Description: Rails integration for the autoprefixer tool
 autoprefixer parse CSS and adds vendor prefixes to CSS rules based on browser
 support for different features, by using data from "Can I Use" website.
 .
 This package integrates autoprefixer into the Rails asset pipeline.
