## ruby-autoprefixer-rails 6.0.3

=== debian/changelog ===
ruby-autoprefixer-rails (6.0.3-2) unstable; urgency=medium

  * Re-upload to unstable. 
  * Check gemspec dependencies during build. 

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Dec 2015 12:47:59 +0530

ruby-autoprefixer-rails (6.0.3-1) experimental; urgency=medium

  * New upstream release.
  * Add myself to uploaders.

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 02:45:02 +0530

ruby-autoprefixer-rails (5.2.1.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Jul 2015 17:04:16 +0530
