=== debian/control ===
Source: ruby-autoprefixer-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-execjs,
               ruby-json,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-autoprefixer-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-autoprefixer-rails.git
Homepage: https://github.com/ai/autoprefixer-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-autoprefixer-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-execjs,
         ruby-json,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Rails integration for the autoprefixer tool
 autoprefixer parse CSS and adds vendor prefixes to CSS rules based on browser
 support for different features, by using data from "Can I Use" website.
 .
 This package integrates autoprefixer into the Rails asset pipeline.
