=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/autoprefixer-rails .*/autoprefixer-rails-(.*).tar.gz
