## ruby-autoprefixer-rails 6.6.1

=== debian/changelog ===
ruby-autoprefixer-rails (6.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Mon, 16 Jan 2017 20:24:59 +0530

ruby-autoprefixer-rails (6.4.0.3-2) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Use DH_RUBY = --gem-install

 -- Sruthi Chandran <srud@disroot.org>  Fri, 26 Aug 2016 10:43:31 +0530
