## ruby-autoprefixer-rails 6.7.6

=== debian/changelog ===
ruby-autoprefixer-rails (6.7.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release 

 -- Sruthi Chandran <srud@disroot.org>  Wed, 28 Jun 2017 13:50:16 +0530
