=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-execjs,
                ruby-json,
                ruby-rspec
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-autoprefixer-rails.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-autoprefixer-rails.git
 Homepage: https://github.com/ai/autoprefixer-rails
