## ruby-autoprefixer-rails 8.6.5%2Bdfsg

=== debian/changelog ===
ruby-autoprefixer-rails (8.6.5+dfsg-3) unstable; urgency=medium

  * Use packaged version of libjs-autoprefixer
  * Remove git usage in gemspec
  * Add smoke test as autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Mar 2019 13:28:47 +0530

ruby-autoprefixer-rails (8.6.5+dfsg-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Remove useless license
  * Remove useless lintian overrides
  * Add upstream/metadata
  * Switch build to rollup from webpack

  [ Pirate Praveen ]
  * Reupload to unstable
  * Remove babel step and add commonjs plugin to rollup.config.js

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Feb 2019 18:17:28 +0530

ruby-autoprefixer-rails (8.6.5+dfsg-1) experimental; urgency=medium

  * New upstream version 8.6.5+dfsg
  * Build vendor/autoprefixer.js using webpack and node-autoprefixer
    (Closes: #837463)
  * Exclude vendor/autoprefixer.js from orig source
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Tighten dependency on node-autoprefixer
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Jan 2019 13:52:01 +0530

ruby-autoprefixer-rails (7.1.4.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Sat, 30 Sep 2017 17:15:29 +0530
