=== debian/tests/control ===
Tests: smoke-test
Depends: @, ruby-sprockets
Restrictions: needs-recommends
