## ruby-autoprefixer-rails 8.6.5+dfsg

=== debian/control ===
Source: ruby-autoprefixer-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-execjs,
               ruby-json,
               ruby-rspec,
               libjs-autoprefixer (>= 8.6.5~)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-autoprefixer-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-autoprefixer-rails
Homepage: https://github.com/ai/autoprefixer-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-autoprefixer-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-execjs,
         ruby-json,
         libjs-autoprefixer (>= 8.6.5~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Rails integration for the autoprefixer tool
 autoprefixer parse CSS and adds vendor prefixes to CSS rules based on browser
 support for different features, by using data from "Can I Use" website.
 .
 This package integrates autoprefixer into the Rails asset pipeline.
