## ruby-autoprefixer-rails 9.8.5+dfsg

=== debian/changelog ===
ruby-autoprefixer-rails (9.8.5+dfsg-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Pirate Praveen ]
  * New upstream version 8.6.5+dfsg

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 9.8.5+dfsg
  * Tighten dependency on libjs-autoprifixer

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Sep 2020 15:54:41 +0530
