=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ruby-autoprefixer-rails
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-execjs,
                ruby-json,
                ruby-rspec,
-               libjs-autoprefixer (>= 8.6.5~)
-Standards-Version: 4.3.0
+               libjs-autoprefixer (>= 9.8~)
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-autoprefixer-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-autoprefixer-rails
 Homepage: https://github.com/ai/autoprefixer-rails
@@ -23,7 +23,7 @@
 Depends: ruby | ruby-interpreter,
          ruby-execjs,
          ruby-json,
-         libjs-autoprefixer (>= 8.6.5~),
+         libjs-autoprefixer (>= 9.8~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Rails integration for the autoprefixer tool
